@font-face {
  font-family: "Noto Sans KR";
   src: url("../fonts/NotoSans-Thin.eot"); /* IE9 Compat Modes */
   src: url("../fonts/NotoSans-Thin.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("../fonts/NotoSans-Thin.woff") format("woff"), /* Modern Browsers */
	   url("../fonts/NotoSans-Thin.otf")  format("truetype"), /* Safari, Android, iOS */
       
  font-style:   normal;
  font-weight:  100;
}

@font-face {
  font-family: "Noto Sans KR";
   src: url("../fonts/NotoSans-Light.eot"); /* IE9 Compat Modes */
   src: url("../fonts/NotoSans-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("../fonts/NotoSans-Light.woff") format("woff"), /* Modern Browsers */
	   url("../fonts/NotoSans-Light.otf")  format("truetype"), /* Safari, Android, iOS */
       
  font-style:   normal;
  font-weight:  300;
}

@font-face {
  font-family: "Noto Sans KR";
  src: url("../fonts/NotoSans-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/NotoSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("../fonts/NotoSans-Regular.woff") format("woff"), /* Modern Browsers */
       url("../fonts/NotoSans-Regular.otf")  format("truetype"), /* Safari, Android, iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: "Noto Sans KR";
  src: url("../fonts/NotoSans-Medium.eot"); /* IE9 Compat Modes */
  src: url("../fonts/NotoSans-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("../fonts/NotoSans-Medium.woff") format("woff"), /* Modern Browsers */
	   url("../fonts/NotoSans-Medium.otf")  format("truetype"), /* Safari, Android, iOS */
       
  font-style:   normal;
  font-weight:  500;
}

@font-face {
  font-family: "Noto Sans KR";
   src: url("../fonts/NotoSans-Bold.eot"); /* IE9 Compat Modes */
   src: url("../fonts/NotoSans-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("../fonts/NotoSans-Bold.woff") format("woff"), /* Modern Browsers */
	   url("../fonts/NotoSans-Bold.otf")  format("truetype"), /* Safari, Android, iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: "Noto Sans KR";
   src: url("../fonts/NotoSans-Black.eot"); /* IE9 Compat Modes */
   src: url("../fonts/NotoSans-Black.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("../fonts/NotoSans-Black.woff") format("woff"), /* Modern Browsers */
	   url("../fonts/NotoSans-Black.otf")  format("truetype"), /* Safari, Android, iOS */
       
  font-style:   normal;
  font-weight:  900;
}


@font-face {
  font-family: "Nanum Square";
  src: url("../fonts/NanumSquareL.eot"); /* IE9 Compat Modes */
  src: url("../fonts/NanumSquareL.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("../fonts/NanumSquareL.woff") format("woff"), /* Modern Browsers */
       url("../fonts/NanumSquareL.ttf")  format("truetype"), /* Safari, Android, iOS */
       url("../fonts/NanumSquareOTFLight.svg#017f9c78318bcde3d1dc4451e8eaca0a") format("svg"); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  300;
}

@font-face {
  font-family: "Nanum Square";
  src: url("../fonts/NanumSquareR.eot"); /* IE9 Compat Modes */
  src: url("../fonts/NanumSquareR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("../fonts/NanumSquareR.woff") format("woff"), /* Modern Browsers */
       url("../fonts/NanumSquareR.ttf")  format("truetype"), /* Safari, Android, iOS */
       url("../fonts/NanumSquareOTFR.svg#9e23ceb0c858ca37642ba540402577eb") format("svg"); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: "Nanum Square";
  src: url("../fonts/NanumSquareB.eot"); /* IE9 Compat Modes */
  src: url("../fonts/NanumSquareB.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("../fonts/NanumSquareB.woff") format("woff"), /* Modern Browsers */
       url("../fonts/NanumSquareB.ttf")  format("truetype"), /* Safari, Android, iOS */
       url("../fonts/NanumSquareOTFB.svg#a41a1fda1fdf3dafd3394867a156b1cf") format("svg"); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: "Nanum Square";
  src: url("../fonts/NanumSquareEB.eot"); /* IE9 Compat Modes */
  src: url("../fonts/NanumSquareEB.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
       url("../fonts/NanumSquareEB.woff") format("woff"), /* Modern Browsers */
       url("../fonts/NanumSquareEB.ttf")  format("truetype"), /* Safari, Android, iOS */
       url("../fonts/NanumSquareOTFExtraBold.svg#090d6763bc81b49309446d23fbd10e87") format("svg"); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  900;
}